.site-header .c-header__top .main-navigation {
  background: linear-gradient(to right, #343a40 20%, #484e54) !important;
}
.c-top-second-sidebar {
  display: none;
}
.page_main_manga .c-top-second-sidebar {
  display: block;
}
.page_main_manga .manga-slider .slick-slide .slider__thumb_item a {
  position: relative;
  display: block;
  padding-top: 50%;
}
.c-sidebar {
  padding-top: 30px;
}
.page_main_manga .manga-slider .slick-slide .slider__thumb_item a img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100% !important;
  -o-object-fit: cover;
  object-fit: cover;
}
.listing-chapters_wrap ul li.wp-manga-chapter {
  display: inline-flex;
  align-items: center;
  width: 100%;
}
.listing-chapters_wrap ul li.wp-manga-chapter::after {
  bottom: 0;
}
.listing-chapters_wrap ul li.wp-manga-chapter > span.chapter-release-date {
  margin-bottom: 0 !important;
  margin-left: 1rem;
}
.c-blog-post .wp-manga-nav .entry-header_wrap {
  margin-right: 0 !important;
  text-align: left;
}
body.manga-page
  .page-content-listing.single-page
  .listing-chapters_wrap
  > ul
  li
  a,
.shortcode-manga-chapters .listing-chapters_wrap > ul li a {
  padding: 0.5rem 0;
  line-height: 1.375;
}
.genres_wrap .genres__collapse .genres ul li a {
  white-space: nowrap;
}
.listing-chapters_wrap .wp-manga-chapter.reading:before {
  top: 8px;
}
.summary_content_wrap .summary_content .post-content .post-content_item,
.summary_content_wrap .summary_content .post-status .post-content_item {
  display: inline-block;
  width: 100%;
}
.summary_content_wrap
  .summary_content
  .post-content
  .post-content_item
  .summary-heading,
.summary_content_wrap
  .summary_content
  .post-status
  .post-content_item
  .summary-heading {
  width: fit-content !important;
  margin-right: 0.5rem;
}
.summary_content_wrap
  .summary_content
  .post-content
  .post-content_item
  .summary-content,
.summary_content_wrap
  .summary_content
  .post-status
  .post-content_item
  .summary-content {
  width: fit-content !important;
  margin-top: 3px;
  margin-bottom: 8px;
  line-height: 1.2;
}
table.table_chapters {
  width: 100%;
}
table.table_chapters thead {
  background-color: #0e6d62;
  color: #fff;
}
.widget-manga-recent .popular-item-wrap .popular-content h5 a {
  font-size: 14px;
  color: #0e6d62;
}
.c-breadcrumb .breadcrumb li {
  font-size: 16px;
}
.profile-manga .post-title h1 {
  font-weight: 700 !important;
}
#manga-chapters-holder .c-blog__heading {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#manga-chapters-holder .c-blog__heading .btn-reverse-order i {
  transform: rotate(90deg);
  display: block;
}
.paging-navigation {
  margin-top: 0;
}
body.page .page-content-listing .page-listing-item .page-item-detail {
  margin-bottom: 0;
}
.main-col-inner {
  padding-bottom: 0;
}
@media (max-width: 767.98px) {
  .c-blog-post .wp-manga-nav .select-pagination {
    display: contents;
  }
  .c-blog-post .wp-manga-nav .select-pagination .btn-primary a {
    text-indent: 1rem !important;
    white-space: nowrap;
    width: fit-content !important;
    padding: 3px 0.5rem 3px 0.7rem !important;
  }
  .c-blog-post .wp-manga-nav .select-pagination .btn-primary a:before {
    left: 7px !important;
    right: unset !important;
  }
  .c-blog-post .wp-manga-nav .select-pagination .nav-previous a.prev_page {
    text-indent: 1rem !important;
    white-space: nowrap;
    width: fit-content !important;
    padding: 3px 0.5rem !important;
  }
  .c-blog-post .wp-manga-nav .select-pagination .nav-next a.next_page {
    text-indent: 1rem !important;
    white-space: nowrap;
    width: fit-content !important;
    padding: 3px 1.5rem 3px 0 !important;
  }
  .c-blog-post
    .wp-manga-nav
    .select-pagination
    .nav-previous
    a.prev_page:before {
    left: 7px !important;
  }
  .c-blog-post .wp-manga-nav .select-pagination .nav-next a.next_page:before {
    right: 7px !important;
    left: unset !important;
  }
  .related-manga .related-reading-wrap .related-reading-content h5 {
    font-size: 14px !important;
  }
  .related-manga .related-reading-wrap .related-reading-content h5 a {
    color: #0e6d62 !important;
  }
  .c-breadcrumb .breadcrumb li {
    font-size: 14px;
  }
  /*.c-blog-post .read-container .reading-content {*/
  /*  font-size: 16px;*/
  /*}*/
}
@media (min-width: 1024px) {
  .listing-chapters_wrap .wp-manga-chapter.reading:before {
    right: 38px;
  }
  .c-blog-post .read-container .reading-content {
    font-size: 18px;
  }
  .related-manga .related-reading-wrap .related-reading-content h5 {
    font-size: 16px !important;
  }
  .related-manga .related-reading-wrap .related-reading-content h5 a {
    color: #0e6d62 !important;
  }
  .profile-manga .post-title h1 {
    font-size: 1.5rem !important;
  }
  .reading-manga .reading-content {
    padding: 0;
  }
}
